# List available rtmp ingestion zones
`GET https://octopus.livepush.io/zones/simulcast`
Returns the list of available stream zones that can be used for
simulcast and stream deployment.

Zones represent geographic regions and infrastructure locations
available for publishing and routing live streams.
- **Tag:** Stream Zones
- **Operation ID:** `getZonesSimulcast`
- **Authentication:** Bearer token required
- **Docs:** https://developers.livepush.io/stream-zones/list-available-rtmp-ingestion-zones/

### Example request

```bash
curl -X GET 'https://octopus.livepush.io/zones/simulcast' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```


### Responses


#### 200 — List of available simulcast zones

- _array of Zone_
- `id` (string)
- `category` (ZoneCategory)
- `name` (string)
- `host` (string)
- `boundHosts` (string[])
- `config` (ZoneConfig)
  - `deploymentType` (ZoneConfigDeploymentType)
  - `publishPort` (integer)
  - `publishPath` (string)
  - `supportsPullUrl` (boolean)
  - `supportsDestinationPublish` (boolean)
  - `storageId` (string)
  - `videosNamespace` (string)
  - `recordingTier` (ZoneRecordingTier)
- `metadata` (ZoneMetadata)
  - `uiSort` (number)
  - `flagId` (string)
  - `data` (object)
- `isPublic` (boolean)
- `isPremiumZone` (boolean)
- `isDisabled` (boolean)
- `isArchived` (boolean)
- `isDefault` (boolean)


```json
[
  {
    "id": "string",
    "category": "simulcast",
    "name": "string",
    "host": "string",
    "boundHosts": [
      "string"
    ],
    "config": {
      "deploymentType": "none",
      "publishPort": 1935,
      "publishPath": "string",
      "supportsPullUrl": false,
      "supportsDestinationPublish": false,
      "storageId": "string",
      "videosNamespace": "string",
      "recordingTier": "basic"
    },
    "metadata": {
      "uiSort": 0,
      "flagId": "string",
      "data": {}
    },
    "isPublic": false,
    "isPremiumZone": false,
    "isDisabled": false,
    "isArchived": false,
    "isDefault": false
  }
]
```


#### 401 — Unauthorized

